Subject: SCTP and address scoping

From: Randall Stewart at work <[email-masked]>
Date: Fri, 29 Jun 2001 16:15:08 -0500

Dear All:

I have just released to the drafts editor:

draft-stewart-tsvwg-sctpipv6-txt.00

It should be showing up soon :>

Now this still is NOT totally complete.. Steve Deering
still had some text to add, but I ran out of time
considering my vacation and the upcoming drafts
cut off .. sorry Steve :< 

So I am going to, so to speak, submit and run :)

I am sure I will return to a nice long discussion
thread to find amongst the email barage while I am
gone for the next few weeks :)

Please take a moment and read this document it is only
a few pages (3) and it would be helpful if all you NG'ers
could put some input into the document to make sure we
have covered all the bases..

The concept here, for those of you that may have missed
some of this talk a few months ago is that in SCTP
the INIT/INIT-ACK (similar to SYN/SYN-ACK in TCP) carries
with it lists of addresses IPv4 AND IPv6. This gives
the peers multi-homing in the association. But there is
a slight rub with address scoping in IPv6... i.e. which
addresses do you include when?

This draft discusses this issue and I kindly ask for
all of your input..

Thanks
R
-- 
Randall R. Stewart
[email-masked] 815-342-5222 (cell phone)
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------